# The MEME Suite

## Motif-based sequence analysis tools

## nmica2meme

### Usage:

`nmica2meme [options]`

### Description

Convert a nestedMICA (BioTiffin/XMS) matrix file into a MEME motif file suitable for use with MEME Suite programs.

### Input

Reads a nestedMICA (BioTiffin/XMS) matrix file from standard input.

See the Sample XMS file from Benos lab, University of Pittsburgh

### Output

### Options

Option | Parameter | Description | Default Behaviour
--- | --- | --- | ---
General Options
-numseqs | n | Assume frequences are based on n sites. | Assume frequences are based on 20 sites.
-truncate_names |  | Truncate the motif names (IDs) at the first underscore. | Use the full motif names.
-h |  | Outputs a brief usage message. | Runs as normal.